<?php
	include("sess_check.php");
		$id = $_GET['siswa'];	
		$sql = "DELETE FROM siswa WHERE nis='". $id ."'";
		$ress = mysqli_query($conn, $sql);
		header("location: siswa.php?act=delete&msg=success");
